Subject: New Reply Received - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 19:11:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto"><div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><br></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Mukthar Umar</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, Dec 16, 2021, 11:29 AM<br>Subject: Return<br>To: Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hello splash <div dir="auto">I decided to return a few. Items from the order that came to me ( ID 9517459615 and ID 9512518876)</div>
<div dir="auto">      Nobody came to me for collecting those products till day,</div>
<div dir="auto">But I had got an messages on Sunday and Tuesday which is successfully collected my return products</div>
<div dir="auto">        So I am little confused about after getting that messages.</div>
<div dir="auto">I don't know how to came this message without pick up from me</div>
<div dir="auto">    My return period is ending soon &#128542;</div>
<div dir="auto">So I would like to know an explanation for what happened my return request</div>
<div dir="auto"> I can attach those messages in this mail which I got from splash.</div>
<div dir="auto"><br></div>
</div>
<div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><br></div>
<br>

</div></blockquote></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043289343592'>Screenshot_2021-12-16-11-17-42-30_cf3cf72bd8e53b0db7ddb0a6f2208af9.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043289343593'>Screenshot_2021-12-16-11-18-00-88_cf3cf72bd8e53b0db7ddb0a6f2208af9.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3605062